﻿/*----Cookie Banner Start------*/
#my-welcome-message {
  z-index: 9999999999;
  position: relative;
  width: 100%;
  padding: 20px;
  background: #000;
  color:#fff;
  /*bottom: 0px;*/
  align:left;
  display:none;
}
div#my-welcome-message.sticky
{
	position:fixed !important;
	top:0px;
}

div#my-welcome-message a:hover {
    color: #FFBE00;
}
#my-welcome-message p{
            display:inline-block;
            width:80%;
            padding: 1em 1em;
    word-wrap: break-word;
    color: #fff;
}
#my-welcome-message #fvpp-close a:hover{
color:#FFBE00!important;
}

#my-welcome-message #fvpp-close {
            color: #fff;
            text-align: center;
            padding-top: 6px;
            display: inline-block;
}

#fvpp-close {
  cursor: pointer;
  background-color: black;
  border-color: white;
  border-radius: 25px;
  height: 36px;
  width: 150px;
  border: white;
  border-style: solid;
  }


#fvpp-dialog p { margin: 0;}

@media only screen and (max-width: 780px) {
            #my-welcome-message p{
                        width:100%;
                        display:block;
            }

#my-welcome-message #fvpp-close {
            width:80%;
            display:block;
            transform: translate(10%,10%);
}
            
}

/*----Cookie Banner Start------*/


/*----Cookie Modal Start------*/

.modal-open{overflow:hidden}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade.modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal-dialog{position:relative;width:auto;margin:10px}.modal-content{position:relative;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);outline:0; padding-left: 15px;padding-right: 15px;}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}.modal-backdrop.fade{filter:alpha(opacity=0);opacity:0}.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5}.modal-header{padding:15px 15px 15px 0px;border-bottom:1px solid #e5e5e5;margin-left: 15px;}.modal-header .close{margin-top:-7px;font-size: 35px; margin-right:1px;background-color: transparent; float: right;}.modal-title{margin:0;line-height:1.42857143}.modal-body{position:relative;padding:15px}.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}.modal-footer .btn-group .btn+.btn{margin-left:-1px}.modal-footer .btn-block+.btn-block{margin-left:0}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:768px){.modal-dialog{width:870px;margin:30px auto}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}.modal-sm{width:300px}}@media (min-width:992px){.modal-lg{width:900px}}

.modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}.modal-open .modal{overflow-x:hidden;overflow-y:visible;margin-top:173px;}.modal-dialog{position:relative;width:auto;margin:10px}

@media (min-width:768px){.modal-dialog{width:760px;margin:30px auto; padding-top: 5px;}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}

.modal-content{position:relative;background-color:#fff;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);outline:0}

.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}

.modal-header:after,.modal-header:before{display:table;content:" "}

.modal-header:after{clear:both}

.close{position:relative;top:-2px;right:21px;color:#000;}

 button.close{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}

 .close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}

 .modal-title{margin:0;line-height:1.42857143;font-size: 23px;}

 .modal-body{position:relative;padding:15px}
.modal-body p {font-size:14px;}


.containerModal{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:768px){.containerModal{width:750px;}}@media (min-width:992px){.containerModal{width:970px}}@media (min-width:1200px){.containerModal{width:1170px}}

/*----Cookie Modal End------*/
